@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;800&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css');
body {
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	display: block;
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    font-weight: 400;
    line-height: 1;
    color: #5F5F5F;
    font-family: 'Open Sans', sans-serif;
}
h1 {
	font-size: 38px;
	line-height: normal;
	color: #E81A75;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding-right: 0px;
	padding-left: 0px;
	text-transform: none;
	font-style: normal;
}
h1.pagetitle {
    font-size: 50px;
    text-transform: uppercase;
    line-height: normal;
    margin-top: 0px;
}
h2 {
    font-size: 2.8em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
}
h2.subheader {
	font-size: 1.5em;
}
h2.red {
	color: #FF0000;
}

h3 {
	font-size: 2em;
	line-height: normal;
	color: #303030;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding-right: 0px;
	padding-left: 0px;
	text-transform: none;
	font-style: normal;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}
h3.small {
	font-size: 1.8em;
}
h4 {
	font-size: 1.5em;
	line-height: normal;
	margin-top: 1.235em;
	margin-bottom: 0.5em;
}
.sub-header {
	font-size: 0.7em;
	font-weight:500;
	padding:0;
	margin:0;
}
.z-index-common {
    position: relative;
    z-index: 3;
}
.header-wrapper {
    position: relative;
    z-index: 41;
}
.header-top {
    padding: 11px 0;
	background-color: rgba(53,107,153,1) !important;
}
.header-info  {
	font-family: 'Open Sans', sans-serif;
}
.header-info li {
    display: inline-block;
    margin-right: 2.5em;
}
.header-info li i {
    margin-right: 0.5em;
	font-weight:600;
}
.header-social {
    position: relative;
    padding-left: 0;
    margin-left: 0;
}
.header-social a {
    color: #FFFFFF;
    font-size: 16px;
    display: inline-block;
    margin-right: 5px;
}
.header-notice {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding: 12.5px 0;
}
.header-notice::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: -1;
    top: 0;
    border-top: 1px solid #ebebeb;
    width: 34.5%;
    -webkit-clip-path: polygon(0 0, 100% 0%, calc(100% - 55px) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, calc(100% - 55px) 100%, 0% 100%);
}
.align-self-center {
    -webkit-align-self: center !important;
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
.fs-xs {
    font-size: .8em;
}
.text-strong {
    font-weight: 700;
    font-size: 1.325em;
    line-height: 1.325em;
    letter-spacing: 0.1425em;
}
.btn-warning {
    color: #212529;
    background-color: #F26724;
    border-color: #F26724;
}
.position-relative {
    position: relative !important;
}
img:not([draggable]), embed, object, video {
    max-width: 100%;
    height: auto;
}
#slidertop {
	background-color:#000000;
}
.carousel-caption {
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.carousel-caption h1 {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding-right: 0px;
    padding-left: 0px;
    text-transform: none;
    font-style: normal;
    font-size: 18px;
    line-height: 26px;
}
.carousel-item img {
     opacity:0.70;
}
.vs-menu-toggle {
    width: 50px;
    height: 50px;
    padding: 0;
    font-size: 24px;
    border: none;
    background-color: rgba(53,107,153, 1);
    color: white;
    display: inline-block;
    border-radius: 50%;
    margin-top: 30%;
}
.nav-mob {
    border-top: 4px solid #2e5282;
    border-bottom: 4px solid #2e5282;
    padding: 15px;
    margin: 10px 15px;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    box-shadow: 1px 1px 2px 0px rgba(140, 140, 140, 0.5);
}
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #999;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.85);
}
.page-headings {
    font-weight: 700;
    margin-bottom: 0.35em;
}
.headings-divider::before {
    height: 4px;
    width: 25px;
    margin-top: -2px;
    -webkit-animation: divider-ani 5s linear 0s infinite;
    margin-left: 38%;
}
.headings-divider::after {
    width: 100%;
    height: 2px;
    margin-top: -1px;
}
.headings-divider::after, .headings-divider::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background-color: rgb(27, 95, 210);
}
.headings-divider {
    width: 100px;
    height: 4px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    overflow: hidden;
}
.servcardbtn {
    position: absolute;
    bottom: 0px;
	width:100%;
	overflow:hidden;
}
.norounded {
	border-radius:0;
}
.noborder {
	border:none;
}
.footer-wrapper {
	color:#ffffff;
	width:100%;
	background-color:#121212;
	min-height:10em;
	overflow:hidden;
	padding-top:50px;
	padding-bottom:0px;
}
.footer-wrapper a, .footer-wrapper a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
}
.footer-wrapper .footer-social {
	margin-right: 0.5em;
}
.footer-wrapper .widget_title {
    position: relative;
    border-left: none;
    padding-left: 0;
    font-size: 24px;
    margin-top: -0.1em;
    padding-bottom: 8px;
    margin-bottom: 1em;
}

.footer-wrapper .widget_title::after, .footer-wrapper .widget_title::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 2px;
    background-color: rgba(242, 103, 36, 1);
}
.footer-wrapper .widget_title::after {
    left: 45px;
    width: 5px;
}
.copyright-wrapper {
    padding: 27px 0;
    position: relative;
    border-top: 2px solid rgba(242, 103, 36, 1);
}
.footer-scroll {
    background-color: rgba(242, 103, 36, 1);
    color: white;
    border: none;
    position: absolute;
    left: 50%;
    top: -55px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    font-size: 18px;
    font-size: 1.3rem;
	cursor:pointer;
    z-index: 1;
}
.footer-scroll::before, .footer-scroll::after {
    content: '';
    position: absolute;
    background-color: rgba(242, 103, 36, 1);
    top: 50%;
    left: -10px;
    width: 22px;
    height: 22px;
    margin-top: -11px;
    z-index: -1;
    border-radius: inherit;
}
.footer-scroll::after {
    left: auto;
    right: -10px;
}
ul li.address::before {
    font-family: 'FontAwesome';
    content: '\f041';
    margin: 0 5px 0 0;
}
ul li.workhour::before {
    font-family: 'FontAwesome';
    content: '\f017';
    margin: 0 5px 0 0;
}
ul li.phonenro::before {
    font-family: 'FontAwesome';
    content: '\f098';
    margin: 0 5px 0 0;
}
.mt-6 {
	margin-top:4em;
}
.breadcumb-title {
    font-weight: 600;
    font-family: inherit;
    margin-bottom: 0.1em;
    width: 100%;
	overflow:hidden;
}
.breadcrumb-menu {
    max-width: 100%;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.breadcrumb-menu li {
    display: inline-block;
    margin-right: 5px;
    padding-right: 5px;
    list-style: none;
    position: relative;
}
.breadcrumb-menu li:last-child {
    padding-right: 0;
    margin-right: 0;
}
.breadcrumb-menu li, .breadcrumb-menu a, .breadcrumb-menu span {
    white-space: normal;
    color: inherit;
    word-break: break-all;
    font-weight: 600;
}
.breadcrumb-menu li:hover, .breadcrumb-menu li.active, .breadcrumb-menu a:hover, .breadcrumb-menu a.active, .breadcrumb-menu span:hover, .breadcrumb-menu span.active {
    color: rgba(242, 103, 36, 1);
}
.sec-title {
    font-size: 2em;
}
.sec-title {
    font-weight: 700;
    margin-top: -0.31em;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
.carousel-caption {
    top: 20%;
    right: 15%;
    bottom: 20px;
    left: 3%;
    width: 60%;
    text-align: left;
}
.carousel-caption h1 {
    font-size: 24px;
    line-height: 24px;
}
.carousel-caption p {
	font-size:1.135em;
}
.dropdown-menu.multi-column {
	min-width: 240px !important;
	overflow-x: hidden;
}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 768px) {
.carousel-caption {
    text-align: left;
}
.carousel-caption {
    top: 30%;
    right: 15%;
    bottom: 20px;
    left: 3%;
    width: 60%;
}
.carousel-caption h1 {
    font-size: 28px;
    line-height: 28px;
}
.carousel-caption p {
	font-size:1.235em;
}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
.text-notice {
    margin-left: 20px;
    width: 22%;
    margin-right: 20px;
}
.carousel-caption {
    text-align: left;
}
.carousel-caption {
    top: 35%;
    right: 15%;
    bottom: 20px;
    left: 4%;
    width: 46%;
}
.carousel-caption h1 {
    font-size: 36px;
    line-height: 36px;
}
.carousel-caption p {
	font-size:1.35em;
}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.text-notice {
    margin-left: 18px;
    width: 18%;
    margin-right: 20px;
}
.carousel-caption {
    text-align: left;
}
.carousel-caption {
    top: 35%;
    right: 15%;
    bottom: 20px;
    left: 5%;
    width: 45%;
}
.carousel-caption h1 {
    font-size: 38px;
    line-height: 38px;
}
.carousel-caption p {
	font-size:1.5em;
}
}